\documentclass[12pt]{article}
\usepackage{graphics,my,comb}
\usepackage{makeidx}

\graphicspath{{figures/}}

\oddsidemargin 0mm

\renewcommand{\sketch}{Sketch}
\renewcommand{\arule}{Rule}
\renewcommand\contentsname{Contents}
\renewcommand\refname{References}
\renewcommand\tablename{Table}
\usepackage{times}
\makeindex
%\flushbottom

\begin{document}
\title{ME3E course, symmetry, exercise, homework 9}
\author{Petr \v Re\v richa }
%\month{May}
%\year{1997}
%\date{}
\maketitle
%\tableofcontents

\topmargin -15mm
\topmargin -24mm
% the page size required by CVUT Edition center:
\textheight 250mm
\textwidth 160mm
\oddsidemargin 0mm
\footskip 10mm
\pagestyle{plain}
\textfloatsep 0pt

The examples complement section 3.8 - 3.10 of the lecture notes
'force and slope defl. methods' on the course web page. They
should substitute classes of the present 9th week of the semester.
Questions concerning the stuff, address please to
'petr.rericha@fsv.cvut.cz'. HW 9 should be delivered at the same address
by tuesday, April, 20th. If possible, process the homework
in a document processor (Word, Latex,..), scanned manuscripts are
acceptable, too. 

Internal forces, deformations, deflections
 and other quantities in the primary structure owing to given load
are indicated by subscript $_0$. Virtual external and internal forces 
are not marked by prefix $\delta$ but indicated 
by subscripts $_1$, $_2$,...
They are always the same as the actual  external and internal forces
in the primary structure loaded by the unit redundant force.
The load cases $_1$, $_2$,.. and their
quantities with the respective subscripts play thus two roles 
in the force method. 

The cross-section stiffnesses $EA=1$, $EJ=1$ are assumed in most examples
for brevity unless otherwise stated.

\section{Symmetric frame with 2 redundants}
The example demostrates how structure symmetry can be utilized.
In this case the solution of a structure with 2 redundants can
be substituted by solutions of two structures with a single redundant each.
The use of the symmetry turns out to be of disputable value in this
specific example.
\\
\insFigUp{frame4-2red-symm1.pdf}{\textwidth}
\\
The split technique is used for implementing the symmetry.
The symmetric and antisymmetric split half structures are shown in
the top row of sketches. Note that the primary structures are the
same for both split halfs which is specific in this example and must
not be generalized. Consequently, the $M_0$ diagrams are the same
for the symmetric and antisymmetric parts, whereas $M_1$ diagrams
differ, see the $M_{1s}$ and $M_{1,a}$ diagrams.
The integrals give in the symmetric part
\[ \Delta_0=0.5[{1\over 4}12.5\cdot 5\cdot 7.07+12.5\cdot 5\cdot 5
 (1+{1\over 2}+2{1\over 2}+2{1\over 3}+{1\over 3}+{1\over 4}]=640,~~~
\delta= {1\over 3}5^2\cdot 7.07+5\cdot 5\cdot 5(1+{1\over 2}2+{1\over 3}=
351\]
\[ X_s=-{640\over 351}=-1.825\]
In the antisymmetric part
\[\Delta_0=-0.5[{1\over 4}12.5\cdot 5\cdot 7.07 +12.5\cdot 5\cdot 5
 (1+2{1\over 2}+{1\over 3})]= -419\]
\[\delta= 5\cdot 5\cdot 5(1+{1\over 3}\cdot 1.414)=184\]
\[X_a={419\over 184}=2.28\]
Superposition follows the expression
\[ M= M_0+X_sM_{1s}+X_aM_{1,a}\]
where $M_{1s}$ is symmetric in the whole frame whereas $M_{1,a}$ is 
antisymmetric.

The frame can be solved 'as is' with two redundants, $X_1$ and $X_2$. 
If the same redundants are used as in the above solution
$X_1=X_s,~~~X_2=X_a$ then it is easy to see that
$M_0=2M_{0s}~~~M_1=M_{1s},~~~M_2=M_{1a}$. Then
$\Delta_{0,1}= 2\Delta_{0,s},~~~\Delta_{0,2}= 2\Delta_{0,a},~~~
\delta_{1,1}= 2\delta_s,~~~\delta_{2,2}= 2\delta_a,~~~\delta_{1,2}=0. $
The two compatibility equations decouple and supply $X_1=X_s,~~~X_2-X_a$.
Utilization of symmetry does not offer considerable labor savings
in this case but for the fact that the bending moment diagrams
are drawn just on one half of the frame.

\section{Truss with two redundants using symmetry}
A thermal load is considered $t$ in member $1,5$.
\\
\insFigUp{mast-w9.pdf}{\textwidth}
\\
The primary structure is the same in the symmetric and antisymmetric parts
of the solution.
Two coupled equilibrium equations have to be solved in the primary structures
load cases:
\[ 5\rightarrow: N_{i,1,5}\cdot (-0.707)+N_{i,2,5}\cdot(-0.447)+ 1 (0) =0 \]
\[ 5\uparrow: N_{i,1,5}\cdot (-0.707)+N_{i,2,5}\cdot(-0.894)+ 0 (1)=0 \]
Two load terms are shown, for the symmetric part plain, for the antisymmetric part
in parentheses. Index $i$  assumes values $s$ and $a$ respectively for those parts.
The symmetric part member forces in the primary structure are
\[ N_{s,1,5}=2.8284,~~~N_{s,2,5}=-2.2361,\]
deflections in the primary structure and the redundant are
\[ \Delta_0=2.83,~~~\delta=169.0,~~~X_s= -0.0168. \]
The antisymmetric part member forces in the primary structure are
\[ N_{a,1,5}=-1.4142,~~~N_{s,2,5}=2.2361,\]
deflection in the primary structure and the redundant are
\[ \Delta_0=-1.414,~~~\delta=84.19,~~~X_a= 0.0168. \]
The final member forces by superposition in the left half
\[ N_{1,5}= X_s N_{s,1,5}+X_aN_{a,1,5}=-0.0168\cdot2.8284+0.0168\cdot(-1.414)=-0.0711\]
\[ N_{2,5}= -0.0168\cdot(-2.2361)+0.0168\cdot.2361=0.075 \]
In the right half, the signs of the antisymmetric parts must be reversed
\[ N_{4,5}= X_s N_{s,1,5}-X_aN_{a,1,5}=-0.0235\]
\[ N_{3,5}= -0.00148 \]
\newpage
HW9\\
Solve for and draw the bending moment, shear force and normal force diagrams.
Neglect the axial elastic deformation of beams, beams are perfectly rigid 
in axial direction. It is recommended to make use of symmetry. It makes the
task much easier in this case. 
\\
\insFigUp{frame5-2red-symm.pdf}{0.4\textwidth}

\newpage
{\bf HW9 solution}
\\
Decomposition of the load in the symmetric and antisymmetric parts can be avoided
when we use the fact that a force acting upon a rigid body can be shifted anywhere
along its ray without changing its effect on the structure. Halfs of the loading
forces can thus be relocated to the opposite (right) joints. This makes the load
antisymmetric with no symmetric part. The same result is obtained by the standard
decomposition, of course. The symmetric split half of the structure with proper
supports (recall the boundary conditions on the symmetry axis in sec.3.8 of the
lecture notes on web) turns out to be statically determinate. The task then is
solved by a few equilibrium conditions. The bending moment diagram on the right
symmetric half of the frame is shifted a bit to the right in order not to obscure
the core solution on the left symmetric split half. 
\\
\insFigUp{frame5-2red-symm-sol.pdf}{\textwidth}


\end{document}
